<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>BW_TreeBrush_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1028,1030},{445,445}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{445,445}}</string>
                <key>sourceSize</key>
                <string>{447,445}</string>
            </dict>
            <key>BW_TreeBrush_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1188,1477},{400,325}}</string>
                <key>offset</key>
                <string>{4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{400,325}}</string>
                <key>sourceSize</key>
                <string>{428,325}</string>
            </dict>
            <key>BW_TreeBrush_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1475,1030},{357,399}}</string>
                <key>offset</key>
                <string>{5,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{357,399}}</string>
                <key>sourceSize</key>
                <string>{367,399}</string>
            </dict>
            <key>BW_TreeMarsh_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1030,516},{470,512}}</string>
                <key>offset</key>
                <string>{-11,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{470,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>BW_TreeMarsh_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1030,2},{506,512}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{506,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>BW_TreeMarsh_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,516},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>BW_Tree_110001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,1536},{380,377}}</string>
                <key>offset</key>
                <string>{11,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,32},{380,377}}</string>
                <key>sourceSize</key>
                <string>{404,409}</string>
            </dict>
            <key>BW_Tree_150001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1834,1030},{196,228}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{196,228}}</string>
                <key>sourceSize</key>
                <string>{196,234}</string>
            </dict>
            <key>BW_Tree_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>BW_Tree_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1590,1431},{346,296}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{346,296}}</string>
                <key>sourceSize</key>
                <string>{346,296}</string>
            </dict>
            <key>BW_Tree_90001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1188,1804},{445,234}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{445,234}}</string>
                <key>sourceSize</key>
                <string>{445,234}</string>
            </dict>
            <key>BW_Tree_Brush_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1635,1729},{196,228}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{196,228}}</string>
                <key>sourceSize</key>
                <string>{196,234}</string>
            </dict>
            <key>BW_Tree_Woods_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,1030},{510,504}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,8},{510,504}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>BW_Tree_Woods_80001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1544},{512,428}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,14},{512,428}}</string>
                <key>sourceSize</key>
                <string>{512,442}</string>
            </dict>
            <key>BW_Willow_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1502,516},{442,512}}</string>
                <key>offset</key>
                <string>{-11,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,0},{442,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>BW_Winter_120001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1030},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>BW_Woods_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,2},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>BW_Woods_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,516},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>BW_Woods_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1538,2},{466,512}}</string>
                <key>offset</key>
                <string>{23,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{466,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>BW_Woods_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{898,1536},{288,412}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{288,412}}</string>
                <key>sourceSize</key>
                <string>{288,412}</string>
            </dict>
            <key>BW_Woods_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1590,1431},{346,296}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{346,296}}</string>
                <key>sourceSize</key>
                <string>{346,296}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>BigWhiskey2.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:18cdac8cf26daa4c6ad477399507b7d9$</string>
            <key>textureFileName</key>
            <string>BigWhiskey2.png</string>
        </dict>
    </dict>
</plist>
